[Pkg-libvirt-maintainers] Bug#649635: libvirt: unbuildable on kfreebsd

Julien Cristau jcristau at debian.org
Tue Nov 22 21:33:13 UTC 2011

Source: libvirt
Version: 0.9.7-2
Severity: serious
Justification: fails to build from source (but built successfully in the past)

libvirt doesn't build anymore on kfreebsd because it build-depends on
radvd, which isn't available on those archs.


More information about the Pkg-libvirt-maintainers mailing list